/*Custom Css Stylesheet*/
a {
    color: #1d1e1f;
}

/* - ----------------------------------*/

p {
    font-family: 'Poppins' !important;
    font-size: 18px !important;
}

ul.social i {
    font-size: 28px;
    border: 1px solid;
    padding: 6px;
}

#myDropdown a {
    font-size: 14pt;
    display: block;
}

.mainmenu{
    /*display: inline-block;*/
    color: #4c4c4c;
    font-family: 'Poppins-medium';
    text-transform: uppercase;
}

.mainmenu li a{
    font-size: 28px;
}

.mainmenu a:hover {
    color: black;
    transition: 0.5s;
    /* text-decoration: underline !important; */
}

.activeMenu {
    font-family: 'Poppins-bold' !important;
    font-weight: 900;
}

p.sidebarCopyright {
    font-family: 'Poppins-medium';
}

p.sidebarCopyright span {
    font-style: italic;
    font-size: 15px;
}

/*.logo img {
    border: 1px solid;
    padding: 2px;
}*/
.logo img:hover {
    opacity: 0.5;
    transition: 0.5s;
}
.logo {
    text-align: center;
    position: relative;
    top: -12px;
}

.pro_inner p {
    font-size: 18pt !important;
    font-weight: 300;
    font-style: italic;
    font-family: 'Poppins-light' !important;
}

.project_right p {
    /* font-size: 23pt !important; */
    font-family: 'Poppins-regular' !important;
}

.project_info h1 {
    font-size: 60px;
    text-transform: uppercase;
    font-family: 'Poppins-medium';
    margin-bottom: 22px;
}

p.pupM {
    font-size: 23px !important;
    font-family: 'Poppins-medium' !important;
}

.pupR p {
    font-size: 23px !important;
    font-family: 'Poppins-regular' !important;
}

.projectImg img {
    height: 100%;
    margin: 10px auto;
}

.pro_info {
    text-align: center;
    font-family: 'Poppins-light' !important;
    font-style: italic;
    font-size: 18px;
}

.scroll_top p, .backto p {
    font-family: 'Poppins-medium' !important;
    font-size: 23px !important;
}

.scroll_top span, .backto span {
    font-family: 'Poppins-bold' !important;
    font-size: 23px !important;
}

.footer {
    position: relative;
    top: 100px;
}

/*form#contact-form {
    border: 1px solid #afafaf;
    padding: 41px;
    background: beige;
}

#contact-form input {
    height: 50px;
    border: none;
    background-color: #e1cbcb;
    border-radius: 0;
    margin-bottom: 30px;
    color: black;
    border: 1px solid black;
}

#contact-form textarea {
    height: 150px;
    border: none;
    background-color: #e1cbcb;
    border-radius: 0;
    resize: none;
    margin-bottom: 30px;
    color: black;
    border: 1px solid black;
}*/

.about_left img {
    width: 100%;
    height: auto;
    position: relative;
}

.inner_content {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    font-size: 18px;
    transform: translate(-50%, -50%);
    text-align: center;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    font-family: 'Poppins-regular' !important;
    font-style: italic;
    font-size: 18px;
}



/*6.2.2020*/
.logo{ margin-bottom: 30px !important; max-width: 200px; margin: 0px auto;} 
.logo img{ max-width: 100%; height: auto !important;}
.single_item span{ font-size: 18pt; margin-top: 3px; display: block;line-height: 24px;}
.mainmenu li a{ font-size: 23pt;}
.mainmenu li { margin: 14px 0;}
p.sidebarCopyright{ font-size: 18pt !important;}
.inner_content h5 {
    font-size: 18pt !important;
    font-weight: 400;
    text-transform: uppercase;
    font-style: normal;
}
.scroll_top p, .backto p, .scroll_top span, .backto span{ font-size: 23pt !important;}
.burger.mob{ display: none;}


.column1{
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 4;
  -webkit-column-gap:   20px;
  -moz-column-count:    4;
  -moz-column-gap:      20px;
  column-count:         4;
  column-gap:           20px;
}
.single_item{ /* padding: 10px;*/ margin-top:20px !important;}
.content{ padding-right: 45px;}

.about_sec h1, .project_info h1, .contact_info h1{ font-size: 60pt !important; font-family: 'Poppins-medium' !important;}
.about_right p, .project_right p, .contact_info p{ font-size: 23pt !important; font-family: 'Poppins-regular' !important;}

p.pupM{ font-family: 'Poppins-medium' !important;font-size: 23pt !important;}
.pro_info p{ font-size: 18pt !important;}
.projectImg img{ object-fit:cover;}
#contact-form button{ width: 195px;}

#topbar img{ width: 100%; object-fit:cover;}



.homecontInn{ width: 100%; position: relative; padding-bottom: 134px;/*max-width: 95%;*/padding-top: 20px;display: inline-block;}
.single_item:first-child{ margin-top: 0px !important;}
.single_item span{ font-style: normal;}


.brgtogl{ -webkit-appearance: none !important;}



.column2 .single_item {
    width: calc(23% - 20px);
    margin: 10px;
    float: left;
}












@media (min-width: 768px) and (max-width: 9000px) 
{
.sidebar{ width: 20%; left: 0;}
.content{ width: calc(100% - 20%);margin-left: 20%;}
.footer{ position: fixed; bottom: 0px; top: inherit !important; left: 0px;width: 20%;}



}






@media only screen and (max-width:3000px) 
{

.about_right p, .project_right p, .contact_info p {
    font-size: 20pt !important;}
.about_sec h1, .project_info h1, .contact_info h1 {
    font-size: 48pt !important;}



}
@media only screen and (max-width:2000px) 
{

.about_sec h1, .project_info h1{ font-size: 40pt !important;}
.about_right p, .project_right p, p.pupM{ font-size: 18pt !important;}


}
@media only screen and (max-width:1800px) 
{
.inner_content h5 { font-size: 14pt !important;}
.single_item span { font-size: 14pt !important;}
.mainmenu li a { font-size: 20pt;}
.scroll_top p, .backto p, .scroll_top span, .backto span{ font-size: 17pt !important;}

.about_sec h1, .project_info h1, .contact_info h1{ font-size: 32pt !important;}
.about_right p, .project_right p, p.pupM, .contact_info p{ font-size: 14pt !important;}

.pro_info p{ font-size: 17pt !important;}



}
@media only screen and (max-width:1700px) 
{

.about_sec h1, .project_info h1, .contact_info h1{ font-size: 25pt !important;}
.about_right p, .project_right p, p.pupM, .contact_info p{ font-size: 13pt !important;}
.about_right p, .project_right p, .contact_info p{ margin-bottom: 10px;}
p.sidebarCopyright {
    font-size: 15pt !important;
}
.pro_info p{ font-size: 15pt !important;}

#contact-form label{ font-size: 13pt;}
#contact-form input{ height: 45px;margin-bottom: 25px;}
#contact-form textarea{ height: 130px;}
.scroll_top p, .backto p, .scroll_top span, .backto span {
    font-size: 15pt !important;
}
p.sidebarCopyright {
    font-size: 14pt !important;
}



}
@media only screen and (max-width:1600px) 
{

.about_sec h1, .project_info h1, .contact_info h1{ font-size: 25pt !important;}
.about_right p, .project_right p, p.pupM, .contact_info p{ font-size: 13pt !important;line-height: 23pt;}
.about_right p, .project_right p, .contact_info p{ margin-bottom: 10px;}
p.sidebarCopyright {
    font-size: 15pt !important;
}
.pro_info p{ font-size: 15pt !important;}









}

@media only screen and (max-width:1300px) 
{


.column{ margin: 5px; width: calc(25% - 10px);}
/*.single_item{ margin-top: 10px;}*/
.single_item{ margin-top: 10px !important;}




}
@media only screen and (min-width:992px) and (max-width:1199px)
{
.mainmenu li a { font-size: 16pt !important;}
ul.social i{ font-size: 20px;}
p.sidebarCopyright { font-size: 14pt !important;}
.single_item span {
    font-size: 11pt !important;
}
.inner_content h5 {
    font-size: 11pt !important;
}
/*.column{ width: calc(33.333% - 20px);}*/


.column{ margin: 5px; width: calc(25% - 10px);}

.sidebar{ overflow: auto;}

.column1{
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 3;
  -webkit-column-gap:   10px;
  -moz-column-count:    3;
  -moz-column-gap:      10px;
  column-count:         3;
  column-gap:           10px;  
}
.single_item{ margin-bottom: 10px;}
.scroll_top.home{ bottom: 5px;}
.scroll_top p{ margin-bottom: 0px;}


.about_right p, .project_right p, p.pupM{ font-size: 13pt !important;}

.align-items-center{ -ms-flex-align: top !important;align-items: top !important}
.about_sec h1, .project_info h1, .contact_info h1 {
    font-size: 28pt !important;
}
.pro_info p, .contact_info p{ font-size: 15pt !important;}


.column{ margin: 5px; width: calc(25% - 10px);}
/*.single_item{ margin-top: 10px;}*/


}


@media only screen and (max-width:991px) 
{
.mainmenu li a { font-size: 16pt !important;}
ul.social i{ font-size: 20px;}
p.sidebarCopyright { font-size: 14pt !important;}
.single_item span {
    font-size: 11pt !important;
}
.inner_content h5 {
    font-size: 11pt !important;
}
/*.column{ width: calc(33.333% - 10px);}*/
.column{ margin: 5px;}
/*.single_item{ margin-top: 10px;}*/
.scroll_top p, .backto p, .scroll_top span, .backto span {
    font-size: 13pt !important;
}
.column1{
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 2;
  -webkit-column-gap:   10px;
  -moz-column-count:    2;
  -moz-column-gap:      10px;
  column-count:         2;
  column-gap:           10px;  
}
.single_item{ margin-bottom: 10px;}
.scroll_top.home{ bottom: 5px;}
.scroll_top p{ margin-bottom: 0px;}

.align-items-center{ -ms-flex-align: top !important;align-items: top !important}
.about_sec h1, .project_info h1, .contact_info h1 {
    font-size: 28pt !important;
}
.about_right p, .project_right p, p.pupM, .contact_info p{ font-size: 13pt !important;}

.pro_info p{ font-size: 14pt !important;}


.project_info .col-md-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.projectImg img{ object-fit:cover;}

/*.column{ margin: 5px; width: calc(50% - 10px);}*/
/*.single_item{ margin-top: 10px;}*/
.single_item{ margin-bottom: 10px;}



.column{ margin: 5px; width: calc(25% - 10px);}

.inner_content h5 {
    font-size: 9pt !important; margin-bottom: 1px;
}
.single_item span {
    font-size: 9pt !important;line-height: 12pt;
}




}
@media only screen and (max-width:767px) 
{
.logo {
    margin-bottom: 0 !important;
    max-width: 141px;
    margin: inherit;
        margin-bottom: inherit;
}
#topbar{ display: inline-block; position: relative;}
.logo{ padding-left: 15px;}

.burger {

    display: block;
    width: 100%;
    margin: 0;

}
.burger.dsk{ display: none !important;}
.burger.mob{ display: inline-block !important;}
.brgtogl {
    width: 63px;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 17px;
}
.brgtogl img{ max-width: 100%;}
#topbar{ display: inline-block; position: relative; margin: 0px; padding: 10px 0;}
.sidebar{ padding: 15px 0 0;}
.m-footer{ float: left; margin: 0px; padding: 30px 0;}
.content {
    padding-right: 0;
}

.column1{
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 3;
  -webkit-column-gap:   10px;
  -moz-column-count:    3;
  -moz-column-gap:      10px;
  column-count:         3;
  column-gap:           10px;  
}

.about_sec, .content.home, .project_info, .contact_info{ margin-top: 20px;}
.about_sec h1, .project_info h1, .contact_info h1 {
    font-size: 23pt !important;
}
.pro_info p, .contact_info p{ font-size: 13pt !important;}


.content{ min-height: inherit;}
#sidebar-content{ position: absolute; background: #fff; top: 100%;z-index: 11;width: 100%;}
.sidebar{ top: 0;height: auto;position: relative;}
.topHead{ width: 100%; position: relative;}

.homecontInn{ max-width: 100%;padding-top: 20px;}



}

@media only screen and (max-width:599px) 
{
.column1{
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 2;
  -webkit-column-gap:   10px;
  -moz-column-count:    2;
  -moz-column-gap:      10px;
  column-count:         2;
  column-gap:           10px;  
}

.m-footer p{ font-size: 15px !important;}

.about_right p, .project_right p, p.pupM{
    font-size: 11pt !important;
}
.about_left, .project_left {
    margin-bottom: 26px;
}


}
@media only screen and (max-width:530px) 
{
.column{ margin: 5px; width: calc(100% - 10px);}	
.homecontInn{ max-width: 400px; margin: 0px auto; display: inherit;}	
.inner_content h5 {
    font-size: 14pt !important;
    margin-bottom: 1px;
}	
.single_item span {
    font-size: 14pt !important;
    line-height: 19pt;
}	
}	
	
	
@media only screen and (max-width:360px) 
{
.column1{
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 1;
  -webkit-column-gap:   10px;
  -moz-column-count:    1;
  -moz-column-gap:      10px;
  column-count:         1;
  column-gap:           10px;  
}

.projectImg img{ height: auto !important;}

.homecontInn{ max-width: 320px; margin: 0px auto; display: inherit;}



}



















